
/* ****************** 2칸 레이아웃  ****************** */

.layout_132152_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_132152_ > div {margin-left:-40px;}
.layout_132152_ > div:after {content:''; display:block; clear:both;}
.layout_132152_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_132152_ > div > .container_1 {width:20%;}
.layout_132152_ > div > .container_2 {width:80%;padding-top:80px}

@media (max-width:1023px){
	.layout_132152_  {padding:0 15px}
	.layout_132152_ > div > .container_1 {display:none}
	.layout_132152_ > div > .container_2 {clear:both; width:100%; padding-top:40px;;padding-top:80px}
}

@media \0screen{
	.layout_132152_ {min-width:1180px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_132154_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #11396d; font-size:16px; font-weight:bold; text-align:center;
}
.snb_132154_ ul {margin:0; padding:0; list-style:none;}
.snb_132154_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_132154_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#11396d transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_132154_ [role=toggle].on > a:before,
.snb_132154_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #11396d transparent;
}

.snb_132154_ .dep1 > li > div {display:none;}
.snb_132154_ .dep1 > li > a {
	position:relative; padding:5px 15px 5px 15px;
	border:2px solid transparent; font-size:14px; font-weight:600; color:#444;
}
.snb_132154_ .dep1 > li.on > a,
.snb_132154_ .dep1 > li.active > a,
.snb_132154_ .dep1 > li:hover > a {border-color:#11396d; color:#11396d;}

.snb_132154_ .dep2 {padding:8px 0; background:#faefe6;}
.snb_132154_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_132154_ .dep2 > li.on > a,
.snb_132154_ .dep2 > li:hover > a {color:#11396d;}

@media(max-width:1024px){
.snb_132154_ {display:none}
}
